  WSGIappLocaleSet()->setLocaleString("UTF8_JP","","");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","A2:WSSTR Invalid font name: %s\n","フォントの指定が正しくありません。 %s\n");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","B2:WSSTR dots","ドット");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","C2:WSSTR vendor","ベンダ");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","D2:WSSTR code","コード");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","E2:WSSTR fmly","ファミリ");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","F2:WSSTR wght","ウェイト");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","G2:WSSTR slant","スラント");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","H2:WSSTR ","外字コード");
  WSGIappLocaleSet()->setLocaleString("UTF8_JP","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\nあいうえお\\n１２３４５");
